prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_cordz_handle
Description: Abseil cordz_handle library
URL: https://abseil.io/
Version: 20260107
Requires: absl_base = 20260107, absl_config = 20260107, absl_no_destructor = 20260107, absl_raw_logging_internal = 20260107, absl_synchronization = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_cordz_handle 
Cflags: -I${includedir} -DNOMINMAX
